{
  "name": "Beinschiene (rechts), Stahl",
  "image": "systems/DSA_4-1/assets/Light Armor and extras/SODA_Icons_LightArmor_142.png",
  "category": [
    "Gegenstand",
    "Rüstung"
  ],
  "weight": 1.5,
  "price": 250,
  "armorValue": {
    "total": 1,
    "kopf": 0,
    "brust": 0,
    "ruecken": 0,
    "bauch": 0,
    "armlinks": 0,
    "beinlinks": 0,
    "armrechts": 0,
    "beinrechts": 3
  },
  "armorHandicap": 1,
  "description": ""
}
